@charset "shift-jis";
/* -----------------------------------------------------------------------------
**
** %%共栄火災海上保険株式会社%% CSS
**
----------------------------------------------------------------------------- */
#searchResult {
	padding: 2px 5px;
	background-color: #F1F0D8;
	}

#searchResult span {
	font-weight: bold;
	margin:0px 5px;
	}

.searchPage {
	text-align: center;
	}

.searchPage li {
	display: inline;
	}

.searchPage strong, .searchPage a {
	padding: 2px 7px;
	border: 1px solid #ccc;
	}

.searchPage strong, .searchPage a:hover {
	background-color: #F1F0D8;
	}

#textField2 {
	width: 331px;
	padding: 2px;
	}
